body
{
position:relative;
background-image: url("../images/body-bg.png");
background-repeat: repeat;
font-family: 'exo_2.0regular';
font-size:15px;
color:#444444;
z-index:1;
overflow-x: 	hidden;	
}








@font-face {
    font-family: 'exo_2.0regular';
    src: url('../font/exo2.0-regular-webfont.eot');
    src: url('../font/exo2.0-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/exo2.0-regular-webfont.woff2') format('woff2'),
         url('../font/exo2.0-regular-webfont.woff') format('woff'),
         url('../font/exo2.0-regular-webfont.ttf') format('truetype'),
         url('../font/exo2.0-regular-webfont.svg#exo_2.0regular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2.0bold';
    src: url('../font/exo2.0-bold-webfont.eot');
    src: url('../font/exo2.0-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/exo2.0-bold-webfont.woff2') format('woff2'),
         url('../font/exo2.0-bold-webfont.woff') format('woff'),
         url('../font/exo2.0-bold-webfont.ttf') format('truetype'),
         url('../font/exo2.0-bold-webfont.svg#exo_2.0bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'archiveregular';
    src: url('../font/archive-webfont.eot');
    src: url('../font/archive-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/archive-webfont.woff2') format('woff2'),
         url('../font/archive-webfont.woff') format('woff'),
         url('../font/archive-webfont.ttf') format('truetype'),
         url('../font/archive-webfont.svg#archiveregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'exo_2.0semi_bold';
    src: url('../font/exo2.0-semibold-webfont.eot');
    src: url('../font/exo2.0-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/exo2.0-semibold-webfont.woff2') format('woff2'),
         url('../font/exo2.0-semibold-webfont.woff') format('woff'),
         url('../font/exo2.0-semibold-webfont.ttf') format('truetype'),
         url('../font/exo2.0-semibold-webfont.svg#exo_2.0semi_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}
.main
{
 margin:0 auto;
 min-width:1130px;
}
.center-container
{
 position:relative;
 margin:0 auto;
 width:1100px;
}
.header-container
{
 margin:0 0 40px 0;
 background-image: url("../images/ukolova-header-bg.jpg");
 background-repeat: no-repeat;
 background-position:50% 0;
 font-family: 'exo_2.0bold';
 color:#fff;
 min-width:1100px;
}
.header-container .center-container { height:90px; padding:387px 0 0 0; }
.logo
{
 position:absolute;
 top:0;
 left:414px;
 display:block;
 width:222px;
 height:106px;
 background-image: url("../images/logo.png");
 background-repeat: no-repeat;
 text-decoration:none;
}
.header-name
{
 float:left;
 margin:0 8px 0 0;
 padding:15px 0 0 68px;
 width:160px;
 height:75px;
 background-image: url("../images/header-name-icon.png");
 background-repeat: no-repeat;
 background-position:0 50%;
 text-transform:uppercase;
 font-size:25px;
}
.header-adress
{
 float:left;
 margin:0 9px 0 0;
 padding:16px 0 0 104px;
 width:190px;
 height:74px;
 background-image: url("../images/header-adress-icon.png");
 background-repeat: no-repeat;
 background-position:35px 50%;
 text-transform:uppercase;
 font-size:16px;
}
.header-data
{
 float:left;
 margin:0 8px 0 0;
 padding:16px 0 0 90px;
 width:173px;
 height:74px;
 background-image: url("../images/header-data-icon.png");
 background-repeat: no-repeat;
 background-position:25px 50%;
 text-transform:uppercase;
 font-size:25px;
}

footer {height: 318px}



.partners-box img {border: 1px solid #e8e8e8;}



.addpartner img {height: 50px; margin-right: 9px; margin-bottom: 10px; padding: 7px; background-color: white; border: 1px solid #e7e7e7;}




.header-countdown
{
 float:left;
 margin:0 0 0 0;
 padding:16px 0 0 80px;
 width:210px;
 height:74px;
 background-image: url("../images/header-time-icon.png");
 background-repeat: no-repeat;
 background-position:10px 50%;
 text-transform:uppercase;
 font-size:25px;
}
.about-training-container { margin:0 0 40px 0; line-height:21px; }
h2
{
 margin:0 0 20px 0;
 padding:0 88px 0 0;
 font-family: 'archiveregular';
 font-size:36px;
 font-weight:normal;
 line-height:normal;
 text-transform:uppercase;
 background-image: url("../images/h2-bg.png");
 background-repeat: no-repeat;
 background-position:100% 50%;
}
h3
{
 margin:0;
 padding:0 0 19px 0;
 font-family: 'exo_2.0bold';
 font-size:24px;
 font-weight:normal;
 line-height:normal;
}
h4
{
 margin:0;
 padding:0 0 16px 0;
 font-family: 'exo_2.0bold';
 font-size:18px;
 text-transform:uppercase;
 color:#1d8490;
 font-weight:normal;
 line-height:normal;
}
.h2-header { float:left; }
.about-left-column
{
 padding:0 37px 0 0;
 float:left;
 width:273px;
 font-family: 'exo_2.0bold';
 font-size:30px;
 line-height:normal;
}
.about-left-column img { display:block; margin:0 0 24px 0; }
.about-right-column
{
 float:left;
 width:789px;
}
.training-tasks
{
 margin:0 39px 0 0;
 float:left;
 width:404px;
 font-size:14px;
}
.tasks-box
{
 margin:0 0 7px 0;
 padding:0 0 0 72px;
 min-height:50px;
 background-repeat:no-repeat;
 background-position:0 50%;
}
.task-hold { background-image: url("../images/task-hold.jpg"); }
.task-develop { background-image: url("../images/task-develop.jpg"); }
.task-back { background-image: url("../images/task-back.jpg"); }
.task-line-up { background-image: url("../images/task-line-up.jpg"); }
.tasks-box u
{
 font-family: 'exo_2.0semi_bold';
 font-size:16px;
}
.video-invitation
{
 float:left;
 width:346px;
}
.sign-up-container
{
 margin:0 0 45px 0;
 height:233px;
 background-image: url("../images/sign-up-bg.jpg");
 background-repeat:no-repeat;
 background-position:50% 0;
 font-family: 'archiveregular';
 text-transform:uppercase;
 color:#fff;
}
.sign-up-container-blue { background-image: url("../images/sign-up-bluebg.jpg"); margin:0 0 70px 0; }
.sign-up-left
{
 margin:0 93px 0 0;
 padding:15px 0 0 0;
 float:left;
 width:440px;
 text-shadow: 2px -1px 3px #494949;
 text-align:right;
 font-size:53px;
}
.sign-up-right
{
 padding:43px 0 0 0;
 position:relative;
 float:left;
 width:567px;
 font-size:22px;
 text-align:right;
}
.sign-up-box
{
 padding:0 0 12px 0;
 font-size:30px;
}
.sign-up-box span { font-size:18px; }
.sign-up-box b
{
 position:relative;
 font-weight:normal;
}
.sign-up-box b i
{
 position:absolute;
 top:-28px;
 left:-35px;
 display:block;
 width:73px;
 height:41px;
 background-image: url("../images/silver.png");
 background-repeat: no-repeat;
}
.sign-up-box b u
{
 position:absolute;
top: -28px;
left: -35px;
 display:block;
 width:65px;
 height:31px;
 background-image: url("../images/gold.png");
 background-repeat: no-repeat;
 text-decoration:none;
}
.sign-up-time
{
 position:relative;
 padding:3px 0 12px 5px;
 font-size:22px;
 text-align:left;
}
.sign-button
{
 position:absolute;
 top:192px;
 left:706px;
 padding:12px 0 0 0;
 display:block;
 width:218px;
 height:40px;
 font-size:24px;
 text-align:center;
 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-decoration:none;
color:#fff;
cursor:pointer;
}
.sign-button {
	background: #cdda74 url("sign-button-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #cdda74;
	background: #cdda74\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFcdda74, endColorstr=#FFa7b839);
	}
	@media all and (min-width: 0px) {
		.sign-button {
			background: #D5EF26 url("sign-button-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#D5EF26),
				to(#91A800)
			);
			background-image: -webkit-linear-gradient(
				top,
				#D5EF26,
				#91A800
			);
			background-image: -moz-linear-gradient(
				top,
				#D5EF26,
				#91A800
			);
			background-image: -o-linear-gradient(
				top,
				#D5EF26,
				#91A800
			);
			background-image: linear-gradient(
				top,
				#D5EF26,
				#91A800
			);
		}
	}
    
.sign-button:hover {
	background: #a7b839 url("sign-button-hover-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #a7b839;
	background: #a7b839\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFa7b839, endColorstr=#FFcdda74);
	}
	@media all and (min-width: 0px) {
		.sign-button:hover {
			background: #a7b839 url("sign-button-hover-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#a7b839),
				to(#cdda74)
			);
			background-image: -webkit-linear-gradient(
				top,
				#a7b839,
				#cdda74
			);
			background-image: -moz-linear-gradient(
				top,
				#a7b839,
				#cdda74
			);
			background-image: -o-linear-gradient(
				top,
				#a7b839,
				#cdda74
			);
			background-image: linear-gradient(
				top,
				#a7b839,
				#cdda74
			);
		}
	}
    
    
.taining-program-container
{
 margin:0 0 70px 0;
}
.taining-program-text
{
 padding:0 0 40px 0;
 font-size:15px;
}
.taining-program-text span
{
 text-decoration:underline;
 font-size:25px;
 color:#d96500;
}
.grafik-container
{
 margin:84px 0 136px 0;
 position:relative;
 border-top:4px solid #dfdfdf;
 height:1px;
}
.grafik-box
{
 position:relative;
 float:left;
 padding:14px 9px 7px 9px;
 font-size:14px;
 border:1px solid #b7b8b9;
 -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
max-width:238px;
min-width: 110px;
}
.grafik-data
{
 position:absolute;
 top:-14px;
 left:12px;
 padding:0 3px;
 background-color:#fff;
 font-family: 'archiveregular';
 font-size:17px;
 text-transform:uppercase;
 color:#e1a900;
}
.grafik-sup-top
{
 position:absolute;
 bottom:-33px;
 left:95px;
 width:21px;
 height:33px;
 background-image: url("../images/grafik-sup-top.jpg");
 background-repeat: no-repeat;
}
.grafik-sup-bottom
{
 position:absolute;
 top:-37px;
 left:95px;
 width:21px;
 height:37px;
 background-image: url("../images/grafik-sup-bottom.jpg");
 background-repeat: no-repeat;
}
.grafik-box i
{
position: absolute;
top: -9px;
left: 10px;
background-color: #fff;
font-family: 'exo_2.0bold';
font-style: normal;
font-size: 14px;
}
.grafik-box-1
{
 position:absolute;
 bottom:27px;
 left:48px;
}
.grafik-box-2
{
 position:absolute;
 top:27px;
 left:162px;
}
.grafik-box-3
{
 position:absolute;
 bottom:27px;
 left:314px;
}
.grafik-box-4
{
 position:absolute;
 top:27px;
 left:467px;
}
.grafik-box-5
{
 position:absolute;
 bottom:27px;
 left:630px;
}
.grafik-box-6
{
 position:absolute;
 top:27px;
 left:796px;
}
.grafik-box-7
{
 position:absolute;
 bottom:27px;
 left:929px;
}
.program-block
{
 float:left;
 width:1130px;
}
.program-block img
{
 display:block;
 margin:0 0 11px 0;
 border-top:0px solid #dbdbdb;
}
.program-block-text { padding:0 15px 20px 15px; line-height:21px; min-height: 690px;}
.program-block-text {
	background: #ffffff url("program-block-text-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #ffffff;
	background: #ffffff\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFffffff, endColorstr=#FFf1f1f1);
	}
	@media all and (min-width: 0px) {
		.program-block-text {
			background: #ffffff url("program-block-text-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#ffffff),
				to(#f1f1f1)
			);
			background-image: -webkit-linear-gradient(
				top,
				#ffffff,
				#f1f1f1
			);
			background-image: -moz-linear-gradient(
				top,
				#ffffff,
				#f1f1f1
			);
			background-image: -o-linear-gradient(
				top,
				#ffffff,
				#f1f1f1
			);
			background-image: linear-gradient(
				top,
				#ffffff,
				#f1f1f1
			);
		}
	}
    
.program-block-vstavka
{
 float:left;
 width:70px;
}
.reason-header-container
{
 position:relative;
 height:106px;
 background-image: url("../images/reason-bg.jpg");
 background-repeat: no-repeat;
 background-position:50% 0;
 z-index:3;
}
.reason-header-box
{
 margin:0 63px 0 0;
 padding:21px 60px 0 0;
 float:left;
 width:262px;
 font-family: 'archiveregular';
 text-align:right;
 line-height:30px;
 text-transform:uppercase;
 font-size:36px;
 color:#fff;
 background-image: url("../images/reason-header-bg.png");
 background-repeat: no-repeat;
 background-position:right 90%;
}
.reason-header-box span
{
 display:block;
 font-size:19px;
}
.reason-header-box-last { margin:0; }
.column-reason
{
 margin:27px 0 0 0;
 float:left;
 width:320px;
 font-size:14px;
 line-height:19px;
}
.column-box-1
{
 margin:0 0 17px 0;
 padding:0 0 0 60px;
 background-image: url("../images/reason-1.jpg");
 background-repeat: no-repeat;
 background-position:0 50%;
}
.column-box-2 { background-image: url("../images/reason-2.jpg"); min-height:58px; padding:12px 0 0 60px; }
.column-box-3 { background-image: url("../images/reason-3.jpg"); }
.column-vstavka
{
 float:left;
 width:63px;
 min-height:490px;
 background-image: url("../images/border.jpg");
 background-repeat: repeat-y;
 background-position:50% 0;
}
.part-box-1
{
 padding:5px 0 10px 104px;
 background-image: url("../images/part-1.jpg");
 background-repeat: no-repeat;
 font-size:15px;
}
.part-box-2
{
 margin:-15px 0 0 0;
 padding:60px 110px 10px 0;
 background-image: url("../images/part-2.jpg");
 background-repeat: no-repeat;
 background-position:right top;
 text-align:right;
 font-size:15px;
}
.part-box-3
{
 margin:-10px 0 0 0;
 padding:64px 0 50px 104px;
 background-image: url("../images/part-3.jpg");
 background-repeat: no-repeat;
 font-size:15px;
}
.reason-li li
{
 padding:0 0 10px 10px;
 list-style-type:disc;
 list-style-position:inside;
 font-size:15px;
}
.autor-info-container { margin:0 0 70px 0; }
.autor-pic
{
 margin:0 60px 0 0;
 float:left;
 width:260px;
}
.autor-pic-text
{
 padding:20px 0 0 0;
 position:relative;
 text-align:center;
 font-family: 'exo_2.0bold';
 font-size:20px;
 text-transform:uppercase;
}
.autor-pic-name
{
 padding:30px 0 0 0;
 display:block;
 text-align:center;
 text-transform:none;
 font-size:22px;
 font-family: 'exo_2.0regular';
}
.kav-start
{
 position:absolute;
 top:-22px;
 left:-5px;
 width:27px;
 height:28px;
 background-image: url("../images/kav-start.jpg");
 background-repeat: no-repeat;
}
.kav-end
{
 position:absolute;
 bottom:-30px;
 right:-15px;
 width:27px;
 height:28px;
 background-image: url("../images/kav-end.jpg");
 background-repeat: no-repeat;
}
.autor-text
{
 float:left;
 margin:0 48px 0 0;
 width:730px;
 font-size:16px;
}
.autor-text li
{
 padding:0 0 22px 0;
 list-style-position:inside;
 list-style-type:disc;
}
.autor-info-right
{
 float:left;
 width:325px;
}
.autor-info-header
{
 position:relative;
 margin:0 0 20px 0;
 padding:6px 0 0 0;
 height:34px;
 font-family: 'exo_2.0bold';
 text-align:center;
 font-size:25px;
 color:#fff;
 text-transform:uppercase;
 background-color:#33B3D8;
 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.autor-info-header-pink { background-color:#FF4D45; }
.blue-sup
{
 position:absolute;
 bottom:-8px;
 left:19px;
 width:19px;
 height:8px;
 background-image: url("../images/blue-sup.jpg");
 background-repeat: no-repeat;
}
.autor-info-header-pink .blue-sup { background-image: url("../images/pink-sup.jpg"); }
.spec-li
{
 padding:0 0 25px 0;
 text-transform:uppercase;
 color:#e98b33;
}
.spec-li li
{
 margin:0 0 11px 15px;
 list-style-type:square;
 list-style-position:outside;
}
.spec-li li span
{
 font-size:18px;
 color:#3b3b3b;
}
.clients
{
 position:relative;
 width:325px;
 height:180px;
 padding-left: 30px;
}
.clients a
{
 float:left;
 display:block;
 height:60px;
 text-decoration:none;
 background-repeat:no-repeat;
}





.options-participation-container { margin:0 0 100px 0; }
.options-container
{
 float:left;
 padding:20px 0 15px 0;
 width:312px;
 background-color:#fff;
 border:4px solid #168FD7;
 -webkit-border-radius: 7px;
-moz-border-radius: 7px;
border-radius: 7px;
  margin-left: 90px;
}
.options-name
{
 padding:0 0 15px 0;
 font-family: 'archiveregular';
 text-transform:uppercase;
 text-align:center;
 font-size:34px;
 color:#3397D2;
}
.options-name span
{
 margin:0 0 -8px 0;
 padding:5px 0 0 0;
 display:block;
 font-size:34px;
 color:#e6925a;
}
.options-name i
{
 margin:0 auto;
 padding:5px 0 8px 0;
 display:block;
 width:132px;
 border-bottom:1px solid #e1ddd5;
 text-transform:none;
 font-style:normal;
 font-size:14px;
 color:#b8b8b8;
}
.package-li
{
 padding:0 0 16px 0;
 font-size:17px;
}
.package-li li
{
 padding:0 15px 10px 20px;
 list-style-type:none;
}
.package-button
{
 margin:0 0 0 44px;
 padding:14px 0 0 0;
 display:block;
 width:219px;
 height:42px;
 font-family: 'exo_2.0bold';
 font-size:20px;
 text-align:center;
 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
text-decoration:none;
color:#fff;
cursor:pointer;
}
.package-button {
	background: #6eb9e5 url("package-button-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #6eb9e5;
	background: #6eb9e5\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF6eb9e5, endColorstr=#FF5e94b1);
	}
	@media all and (min-width: 0px) {
		.package-button {
			background: #2DAEF url("package-button-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#2DAEF),
				to(#1DACC7)
			);
			background-image: -webkit-linear-gradient(
				top,
				#2DAEF,
				#1DACC7
			);
			background-image: -moz-linear-gradient(
				top,
				#2DAEF,
				#1DACC7
			);
			background-image: -o-linear-gradient(
				top,
				#2DAEF,
				#1DACC7
			);
			background-image: linear-gradient(
				top,
				#2DAEF,
				#1DACC7
			);
		}
	}
    
.package-button:hover {
	background: #5e94b1 url("package-button-hover-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #5e94b1;
	background: #5e94b1\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF5e94b1, endColorstr=#FF6eb9e5);
	}
	@media all and (min-width: 0px) {
		.package-button:hover {
			background: #5e94b1 url("package-button-hover-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#5e94b1),
				to(#6eb9e5)
			);
			background-image: -webkit-linear-gradient(
				top,
				#5e94b1,
				#6eb9e5
			);
			background-image: -moz-linear-gradient(
				top,
				#5e94b1,
				#6eb9e5
			);
			background-image: -o-linear-gradient(
				top,
				#5e94b1,
				#6eb9e5
			);
			background-image: linear-gradient(
				top,
				#5e94b1,
				#6eb9e5
			);
		}
	}


.package-vstavka
{
 float:left;
 width:65px;
}
.gold-color { font-size:34px; color:#ecb14b; }
.gold-button {
	background: #ecb14b url("gold-button-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #ecb14b;
	background: #ecb14b\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFecb14b, endColorstr=#FFbb8830);
	}
	@media all and (min-width: 0px) {
		.gold-button {
			background: #ecb14b url("gold-button-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#ecb14b),
				to(#bb8830)
			);
			background-image: -webkit-linear-gradient(
				top,
				#ecb14b,
				#bb8830
			);
			background-image: -moz-linear-gradient(
				top,
				#ecb14b,
				#bb8830
			);
			background-image: -o-linear-gradient(
				top,
				#ecb14b,
				#bb8830
			);
			background-image: linear-gradient(
				top,
				#ecb14b,
				#bb8830
			);
		}
	}
    
.gold-button:hover {
	background: #bb8830 url("gold-button-hover-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #bb8830;
	background: #bb8830\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFbb8830, endColorstr=#FFecb14b);
	}
	@media all and (min-width: 0px) {
		.gold-button:hover {
			background: #bb8830 url("gold-button-hover-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#bb8830),
				to(#ecb14b)
			);
			background-image: -webkit-linear-gradient(
				top,
				#bb8830,
				#ecb14b
			);
			background-image: -moz-linear-gradient(
				top,
				#bb8830,
				#ecb14b
			);
			background-image: -o-linear-gradient(
				top,
				#bb8830,
				#ecb14b
			);
			background-image: linear-gradient(
				top,
				#bb8830,
				#ecb14b
			);
		}
	}
    
.orang-button {
	background: #ea622d url("orang-button-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #ea622d;
	background: #ea622d\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFea622d, endColorstr=#FFc34a1b);
	}
	@media all and (min-width: 0px) {
		.orang-button {
			background: #ea622d url("orang-button-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#ea622d),
				to(#c34a1b)
			);
			background-image: -webkit-linear-gradient(
				top,
				#ea622d,
				#c34a1b
			);
			background-image: -moz-linear-gradient(
				top,
				#ea622d,
				#c34a1b
			);
			background-image: -o-linear-gradient(
				top,
				#ea622d,
				#c34a1b
			);
			background-image: linear-gradient(
				top,
				#ea622d,
				#c34a1b
			);
		}
	}
   
   
i {font-style: normal!important; font-family: 'exo_2.0semi_bold';
 color: #141414}   
    
.orang-button:hover {
	background: #c34a1b url("orang-button-hover-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #c34a1b;
	background: #c34a1b\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFc34a1b, endColorstr=#FFea622d);
	}
	@media all and (min-width: 0px) {
		.orang-button:hover {
			background: #c34a1b url("orang-button-hover-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#c34a1b),
				to(#ea622d)
			);
			background-image: -webkit-linear-gradient(
				top,
				#c34a1b,
				#ea622d
			);
			background-image: -moz-linear-gradient(
				top,
				#c34a1b,
				#ea622d
			);
			background-image: -o-linear-gradient(
				top,
				#c34a1b,
				#ea622d
			);
			background-image: linear-gradient(
				top,
				#c34a1b,
				#ea622d
			);
		}
	}
    
.orang-color { font-size:34px; color:#ea622d; }
.prise-container { margin:0 0 95px 0; }
.course
{
 position:absolute;
 top:8px;
 right:4px;
 padding:4px 0 0 0;
 width:584px;
 height:21px;
 text-align:center;
 border:1px solid #d66a47;
 border-bottom:1px solid #dd6d48;
 -webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
 font-size:14px;
}
.course-sup
{
 position:absolute;
 top:-1px;
 left:-10px;
 width:11px;
 height:27px;
 background-image: url("../images/course-sup.jpg");
 background-repeat: no-repeat;
}
.prise-info
{
 float:left;
 margin:0 48px 0 0;
 padding:0 30px 0 0;
 width:217px;
 text-align:right;
 background-image: url("../images/info-bg.jpg");
 background-repeat: no-repeat;
 background-position:right bottom;
 font-family: 'exo_2.0bold';
 font-size:23px;
}
.table-container
{
 padding:11px 0 0 0;
 float:left;
 width:800px;
}
.prise-tab
{
 width:100%;
 border:0px; 
 border-collapse:collapse;
 font-size:16px;
}
.prise-tab td
{
 padding:10px 10px;
 border:1px solid #7d7d7d;
 text-align:center;
 vertical-align:middle;
}
.tab-header
{
 text-transform:uppercase;
 font-family: 'exo_2.0bold';
 font-size:19px;
 color:#fff;
}
.blue-bg { background-color:#199CE8; }
.gold-bg { background-color:#DF480D; }
.orang-bg { background-color:#FAA406; }
.tab-header td
{
 padding:15px 10px;
}
.prise-tab span { font-family: 'exo_2.0bold'; }
.video-container { margin:0 0 100px 0; }
.video-text
{
 padding:0 0 30px 0;
 font-size:16px;
}
.player-container
{
 margin:0 96px 0 0;
 float:left;
 width:500px;
}
.player-container span
{
 display:block;
 padding:15px 0 0 0;
 font-size:20px;
 text-transform:uppercase;
}
.player-nomargin { margin:0; }
.map-container { margin:0 0 55px 0; }
.map-box
{
 height:410px;
}
.map-adress
{
 position:absolute;
 top:-410px;
 left:390px;
 padding:18px 0 0 0;
 width:356px;
 height:160px;
 text-align:center;
 font-size:20px;
 text-transform:uppercase;
 color:#fff;
 z-index:998;
 background-image: url("../images/map-adress-bg.png");
 background-repeat: no-repeat;
}
.map-adress span
{
 padding:0 0 20px 0;
 display:block;
 font-family: 'exo_2.0bold';
font-size: 25px;
padding-top: 5px;
}
.map-adress i
{
 display:block;
 font-size:20px;
 font-style:normal;
 text-transform:none;
 color:white!important;
}
.partners-container { margin:0 0 80px 0; }
.partners-box
{
 float:left;
 width:258px;
 font-family: 'archiveregular';
 font-size:16px;
}
.partners-box span
{
 display:block;
 padding:0 0 18px 0;
}
.partners-vstavka
{
 float:left;
 width:22px;
}
.facebook-container
{
 float:left;
 width:360px;
 height:226px;
}
.svjaz-container
{
 margin:0 0 0 27px;
 padding:0 0 0 0;
 float:left;
 width:710px;
 background-repeat: no-repeat;
 background-position:right top;
}
.svjaz-header
{
 padding:0 0 6px 0;
 font-family: 'archiveregular';
 font-size:24px;
 color:#3b91c3;
}
.svjaz-container p
{
 font-size:22px;
}
.overlay {display:none; position:fixed; z-index:1000; opacity:0.2; filter:alpha(opacity=50); top:0; right:0; left:0; bottom:0; background:#000; }
.popup {display:none; position:fixed; border:3px solid #999; background:#fff; top:50%; left:50%; margin:-170px 0 0 -280px; z-index:1001;  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:40px 30px 30px 30px;}
.popup-form {display:none; position:fixed; border:3px solid #999; background:#fff; top:50%; left:50%; margin:-100px 0 0 -100px; z-index:1001;  -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; padding:40px 30px 30px 30px;}
.form-box
{
 margin:0 0 14px 0;
 padding:5px 0 0 5px;
 width:220px;
 height:33px;
 background-color:#fff;
 border:1px solid #848585;
 -webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
input.form-input
{
 margin:0;
 padding:0;
 width:210px;
 height:30px;
 background-color:#fff;
 border:0;
 font-family: 'exo_2.0regular';
 line-height:30px;
 font-size:16px;
 color:#4f4c49;
}


b { font-family: 'exo_2.0semi_bold';}

.select
{
 margin:0;
 padding:0;
 width:227px;
 height:38px;
 background-color:#fff;
 border:1px solid #848585;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 font-family: 'exo_2.0regular';
 text-transform:uppercase;
 line-height:30px;
 font-size:16px;
 color:#4f4c49;
}
.button {
	display:block;
	margin:0;
	padding:0;
 	width:160px;
	height:43px;
	border:1px solid #5e5f5e;
	cursor: pointer;
 	font-family: 'exo_2.0regular';
  	text-transform:uppercase;
   	font-weight:bold;
 	font-size:16px;
 	color:#fdfbf9;
 	background:none;
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
}
.footer-button { margin:14px 0 0 33px; border:1px solid #449224; }
.footer-button {
	background: #73bd54 url("footer-button-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #73bd54;
	background: #73bd54\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF73bd54, endColorstr=#FF449224);
	}
	@media all and (min-width: 0px) {
		.footer-button {
			background: #73bd54 url("footer-button-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#73bd54),
				to(#449224)
			);
			background-image: -webkit-linear-gradient(
				top,
				#73bd54,
				#449224
			);
			background-image: -moz-linear-gradient(
				top,
				#73bd54,
				#449224
			);
			background-image: -o-linear-gradient(
				top,
				#73bd54,
				#449224
			);
			background-image: linear-gradient(
				top,
				#73bd54,
				#449224
			);
		}
	}
    
.footer-button:hover {
	background: #449224 url("footer-button-hover-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #449224;
	background: #449224\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FF449224, endColorstr=#FF73bd54);
	}
	@media all and (min-width: 0px) {
		.footer-button:hover {
			background: #449224 url("footer-button-hover-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#449224),
				to(#73bd54)
			);
			background-image: -webkit-linear-gradient(
				top,
				#449224,
				#73bd54
			);
			background-image: -moz-linear-gradient(
				top,
				#449224,
				#73bd54
			);
			background-image: -o-linear-gradient(
				top,
				#449224,
				#73bd54
			);
			background-image: linear-gradient(
				top,
				#449224,
				#73bd54
			);
		}
	}
	
	
.float_link {
	
	  position: absolute;
  background-color: #2d7ad1;
  color: white;
  padding: 7px 10px;
  margin-left: 165px;
  margin-top: -2px;
  font-size: 13px;
  border-radius: 5px;
  z-index: 1000;
	
}	

h2.partners{
background-image:none;
margin-left: 55px;
width:1130px;
margin-top: 25px;
margin-bottom: 15px;

}

h2.partners span{
	margin: 0 15px 0 15px;

}

.slog{
	text-align: center;

}


.autor-cl{
	
	
	margin-left: 35px;
	
	float: left;
}

.about-training-container{
	margin-bottom: 80px!important;
}



.vk
{
 width:85px!important;
 height: 85px!important;
 
 background-image: url("../images/vk.png"); 
}
.victoria
{
 width:85px!important;
 height: 85px!important;
 
 background-image: url("../images/vs.png"); 
}
.bmw
{
 width:85px!important;
 height: 85px!important;
 
 background-image: url("../images/bmw.png"); 
}
.ural
{
 width:85px!important;
 height: 85px!important;
 
 background-image: url("../images/ural.jpg"); 
}
.tuv
{
 width:85px!important;
 height: 85px!important;
 margin-top: 3px!important;
 background-image: url("../images/tuv.jpg"); 
 background-position:0 9px;
}
.auto
{

 width:85px!important;
 height: 85px!important;
 margin-top: 3px!important;
 background-image: url("../images/autodom.jpg"); 
 background-position:0 6px;
}
.skolkoo
{
 width:85px!important;
 height: 85px!important;
 
 background-image: url("../images/skolkovo.png"); 
 background-position:0 50%;
}
.persona
{
 width:85px!important;
 height: 85px!important;
margin-top: 3px!important;
 background-image: url("../images/persona-lab.png"); 
 background-position:0 10px;
}
.bank
{

 width:85px!important;
 height: 85px!important;
 
 background-image: url("../images/bank-r.jpg"); 
 background-position:0 60%;
}

.clients a{
	margin:8px 8px -8px 8px;
}


h5.h2-block {
	width: 676px;
	height: 51px;
  margin: 0 0 20px 0;
  padding: 4px 20px 0 20px;
  font-family: 'archiveregular';
  font-size: 35px;
  font-weight: normal;
  line-height: normal;
  text-transform: uppercase;
  background-image: url("../images/h2-block.png");
  background-repeat: no-repeat;
  color: white;
  margin-bottom: 	-9px;

}

.block-text1{
	width: 340px;
	margin-left: 10px;
	float: left;
	font-family: 'exo_2.0semi_bold';
font-size: 16px;


}

.block-text2{
	width: 340px;
	
	float: left;
	margin-left: 35px;
	font-family: 'exo_2.0semi_bold';
font-size: 16px;

}

.block-text3{
	width: 340px;
	
	float: left;
	margin-left: 35px;
font-family: 'exo_2.0semi_bold';
font-size: 16px;


}


h5.h2-block-blue {
	width: 725px;
	height: 51px;
  margin: 0 0 20px 0;
  padding: 4px 20px 0 20px;
  font-family: 'archiveregular';
  font-size: 35px;
  font-weight: normal;
  line-height: normal;
  text-transform: uppercase;
  background-image: url("../images/h2-block-blue.png");
  background-repeat: no-repeat;
  color: white;
  margin-bottom: 	-2px;

}




.block-master-1{
	width: 530px;
	
	float: left;
	

	font-size: 19px;
	


}


.block-master-2{
	width: 500px;
	
	float: left;
	margin-left: 35px;
	font-family: 'exo_2.0bold';
	font-size: 19px;


}

.questions{
	
	float: 	left;
	width: 230px;	
}

.block-master-1{
	margin-left: 20px;
}

.block-master-1 img{
	margin-top: 15px;
	margin-right: 25px;
	float: 	left;	

}






.questions p span{
	padding-top: 0;
	font-size:18px;
	text-transform:uppercase;
	color:#008592;
	font-family: 'exo_2.0bold';}

.questions p{
	font-weight:normal!important;
	font-size:14px;
	font-family: 'exo_2.0semi_bold';}

.block-master-1{
	border-top: none!important;
}




	.program-block-text2 { padding:0 15px 20px 15px; line-height:21px; min-height:190px; }
.program-block-text2 {
	background: #ffffff url("program-block-text-bg.png") repeat-x top;
	-o-background-size: 100% 100%;
	-moz-background-size: 100% 100%;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	*background: #ffffff;
	background: #ffffff\0/;
	filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr=#FFffffff, endColorstr=#FFf1f1f1);
	}
	@media all and (min-width: 0px) {
		.program-block-text2 {
			background: #ffffff url("program-block-text-bg.svg");
			background-image: -webkit-gradient(
				linear,
				left top, left bottom,
				from(#ffffff),
				to(#f1f1f1)
			);
			background-image: -webkit-linear-gradient(
				top,
				#ffffff,
				#f1f1f1
			);
			background-image: -moz-linear-gradient(
				top,
				#ffffff,
				#f1f1f1
			);
			background-image: -o-linear-gradient(
				top,
				#ffffff,
				#f1f1f1
			);
			background-image: linear-gradient(
				top,
				#ffffff,
				#f1f1f1
			);
		}
	}



	h5.h2-block-blue{
		margin-top: 40px;
	}


	.about-right-column p.p_center{
		text-align: center;
		line-height: 39px;
		padding-top: 12px;

	}

.about-right-column strong{
	font-family: 'exo_2.0bold';
	font-size: 23px;}

	.about-right-column span {
	font-family: 'exo_2.0bold';
	color: #FF6600;
	font-size: 30px;
	text-shadow: 1px 1px 1px #E7D8CF;
	text-transform: uppercase;

	}

	img.img-top{
		margin-top: 16px;
		border: 1px solid #ccc;
		border-radius: 5px;
		 -webkit-border-radius: 5px;
		-moz-border-radius: 5px;
	}

	h2.about-train{
		margin-top: 50px;
	}

	td.main_column{


		font-weight: normal!important;
		font-size: 17px!important;
		text-align: left!important;
		font-family: 'exo_2.0regular'!important;
	}

	.column_width{
		width: 180px;
	}

td.check{
	background-image: url("../images/check.png");
background-repeat:no-repeat;
background-position: center center	;	

}

td.cancel{
		background-image: url("../images/can.png");
background-repeat:no-repeat;
background-position: center center	;	


}

table.table_auto{
margin-left:170px;


	
}
















	
	
	
	
	
	
	
	
	